Consultoria de Segurança – Severidade Média – Plugin do WordPress WP eCommerce

By on . Consultoria para: Plugin do WordPress WP eCommerce Risco de Segurança: Média (DREAD score : 6/10) Nível de Exploração: Fácil/Remota Vulnerability: Vazamento de Informação e bypass do controle de acesso Versão Corrigida: 3.8.14.4 Se você estiver usando o famoso plugin do WordPress WP eCommerce (2,9 milhões de downloads), você deve atualizá-lo imediatamente.

visit Sucuri

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

Create a free website or blog at WordPress.com.

Up ↑

%d bloggers like this: